*{margin:0; padding:0;}

img{border:0;}

a{text-decoration:none; color:#333333;}

a:hover{ color:#FF0000;}

li{list-style:none;}

ul ol{list-style:none;}

h1,h2,h3,h4,h5,h6{font-family:"宋体"; font-size:12px; font-weight:normal;}

body{ font-size:12px; font-family:"宋体"; background:#FDF9EF;}



.zhengti{ margin:0 auto; width:1020px;}

.header{ float:left; width:1020px; height:555px;}

.header_logo{ float:left; width:1000px; height:80px; background:url(/templets/default/tpy/index_1.jpg) scroll repeat-y;}

.header_logo1{ float:left; width:380px; height:80px;}

.header_logo2{ float:left; width:370px; height:80px;}

.header_logo3{ float:left; width:250px; height:80px; background:url(/templets/default/tpy/index_4.jpg) scroll no-repeat;}

.header_logo3 p{ float:right; width:225px; line-height:45px; text-align:center; color:#E8C5C5;}

.header_logo3 p a{ color:#E8C5C5;}





.banner{ width:1000px; height:325px;}

.banner img{ float:left; width:1000px; height:65px;}

.nev{ float:left; width:1000px; height:43px; background:url(/templets/default/tpy/index_10.jpg) scroll repeat-x;}

.nev ul{ float:left; width:966px; padding-left:30px; height:43px;}

.nev ul a{ color:#FFFFFF; font-weight:bold;}

.nev ul a:hover{ color:#FF0000;}

.nev ul li{ float:left; width:85px; background:url(/templets/default/tpy/index_11.jpg) scroll no-repeat right; line-height:43px; text-align:center;}

.nev ul li.zuiw{ float:left; width:85px; line-height:43px; text-align:center; background:none;}





.gnza{ float:left; width:1020px; height:107px;}

.gnza1{ float:left; width:182px; height:106px; border:1px #CCCCCC solid; border-top:none; background:url(/templets/default/tpy/index_12.jpg) scroll repeat-x; margin-right:20px; display:inline;}

.gnza1 span{ float:left; width:164px; height:36px; line-height:36px; background:url(/templets/default/tpy/index_13.jpg) scroll no-repeat; margin:7px 0 0 10px; display:inline; text-align:center;}

.gnza1 span a{ color:#9D0909; font-size:14px; font-weight:bold;}

.gnza1 ul{ float:right; width:170px; height:50px; margin-top:5px;}

.gnza1 ul li{ float:left; width:170px; line-height:25px;}





.conter{ float:left;  width:1000px;}



.weizhi{ width:1000px; height:40px; margin-top:4px; background:#FFFFFF;}

.weizhi span{ float:left; width:230px; height:40px; line-height:40px; color:#8D8E8E;}

.weizhi span a{ color:#8D8E8E;}

.weizhi p{ float:right; width:350px; height:40px;}



.sousu{ float:left; width:235px; height:24px; margin-top:9px; background:url(/templets/default/tpy/index_14.jpg) scroll no-repeat; padding-left:30px; border:none; line-height:24px;}

.sousu1{ float:left; width:67px; height:23px; margin-top:9px; background:url(/templets/default/tpy/index_15.jpg) scroll no-repeat; border:none;}



.zysz{ width:996px; height:532px; border:1px #F9E2BD solid; background:#FFFFFF; padding:1px 1px 0 1px; margin-top:10px;}

.zysz span{ float:left; width:996px; height:57px;}

.zysz span img{ width:996px; height:57px;}

.zysz_1{ float:left; width:500px; height:357px; padding-left:19px;}

.zysz_1 img{ float:left; width:500px; height:51px;}

.zysz_2{ float:left; width:454px; height:359px; margin-left:19px; background:url(/templets/default/tpy/index_24.jpg) scroll no-repeat;}

.zysz_3{ float:left; width:426px; height:170px; margin:17px 0 0 4px; display:inline;}

.zysz_3 span{ float:left; width:387px; height:28px; line-height:28px; font-size:17px; font-weight:bold; padding-left:10px;}

.zysz_3 dl{ float:left; width:420px; height:130px; padding:10px 0 0 9px;}

.zysz_3 dl dd{ float:left; width:144px; height:123px; padding-top:5px;}

.zysz_3 dl dd img{ width:144px; height:123px;}

.zysz_3 dl dt{ float:left; width:276px; line-height:22px; text-indent:20px;}

.zysz_3 dl dt a{ color:#980C0C;}

.zysz_4{ float:left; width:430px; height:170px; margin:0px 0 0 4px; display:inline;}

.zysz_4 span{ float:left; width:387px; height:28px; line-height:28px; font-size:17px; font-weight:bold; padding-left:10px;}

.zysz_4 dl{ float:left; width:430px; height:130px; padding:5px 0 0 5px;}

.zysz_4 dl dd{ float:left; width:144px; height:123px; padding-top:5px;}

.zysz_4 dl dd img{ width:144px; height:116px;}

.zysz_4 dl dt{ float:left; width:285px; line-height:21px; text-indent:20px;}

.zysz_4 dl dt a{ color:#980C0C;}

.zysz_5{ float:left; width:996px;}

.zysz_6{ float:left; width:963px; height:91px; margin:9px 0 0 19px; display:inline; background:url(/templets/default/tpy/index_27.jpg) scroll repeat-x;}

.zysz_6 span{ float:left; width:120px; height:89px;}

.zysz_6 span img{ width:120px; height:89px;}

.zysz_6 p{ float:left; width:826px; line-height:20px; padding-top:13px; font-size:13px; color:#FF0000; font-weight:bold;}





.sikan{ width:996px; height:1724px; border:1px #F9E2BD solid; background:#FFFFFF; padding:1px 1px 0 1px; margin-top:10px;}

.sikan_1{ float:left; width:996px; height:50px;}

.sikan_2{ float:left; width:983px; height:94px;}

.sikan_2 span{ float:left; width:830px; height:94px;}

.sikan_2 p{ float:left; width:153px; height:94px;}

.sikan_3{ float:left; width:982px; height:297px; border-right:1px #E5DED0 solid;}

.sikan_4{ float:left; width:573px; height:297px; border-right:1px #999999 dashed;}

.sikan_4 p{ float:left; width:552px; line-height:21px; padding-left:5px; text-indent:20px;}

.sikan_4 span{ float:left; width:550px; height:200px; padding-left:16px;}

.sikan_4 span img{ float:left; width:550px; height:20px;}

.sikan_5{ float:left; width:378px; height:290px; margin:1px 0 0 16px; display:inline;}

.sikan_5 img{ float:left; width:378px; height:29px;}

.sikan_6{ float:left; width:968px; height:414px; margin-left:15px; display:inline;}

.sikan_7{ float:left; width:968px; height:88px; background:url(/templets/default/tpy/index_52.jpg) scroll no-repeat;}

.sikan_7 span{ float:right; width:63px; height:12px; margin-top:65px;}

.sikan_8{ float:left; width:967px; height:326px;}

.sikan_9{ float:left; width:968px; height:445px; margin:10px 0 0 16px; display:inline;}

.sikan_10{ float:left; width:968px; height:98px;}

.sikan_11{ float:left; width:968px; height:347px;}

.sikan_12{ float:left; width:305px; height:153px; background:url(/templets/default/tpy/index_56.jpg) scroll no-repeat; padding:7px 0 0 9px; margin:10px 8px 0 0px; display:inline;}

.sikan_13{ float:left; width:108px; height:138px; padding:1px; border:1px #DDDDE3 solid;}

.sikan_12 dl{ float:left; width:170px; height:150px; padding-left:8px;}

.sikan_12 dl dd{ float:left; width:170px; line-height:22px; text-align:center; font-weight:bold; font-size:14px; color:#686868;}

.sikan_12 dl dt{ float:left; width:170px; line-height:22px; margin-top:6px;  text-indent:20px;}

.sikan_12 dl dt a{ color:#D72B19;}

.sikan_14{ float:left; width:971px; height:402px; padding-left:13px;}

.sikan_15{ float:left; width:971px; height:91px;}

.sikan_15 span{ float:left; width:792px; height:91px;}

.sikan_15 p{ float:left; width:179px; height:91px;}

.sikan_16{ float:right; width:967px; height:311px; border-left:1px #E5DED0 solid; border-bottom:1px #E5DED0 solid;}

.sikan_17{ float:left; width:845px; height:298px; margin-left:11px; display:inline;}

.sikan_17 p{ float:left; width:806px; line-height:27px; color:#808080; text-indent:20px;}

.sikan_17 p a{ color:#D72B19;}

.sikan_18{ float:left; width:845px; height:230px; margin-top:11px;}

.sikan_19{ float:left; width:157px; height:229px; background:url(/templets/default/tpy/index_60.jpg) scroll no-repeat; padding-right:10px;}

.sikan_19 span{ float:left; width:145px; height:90px;}

.sikan_19 dl{ float:left;}

.sikan_19 dl dd{ float:left; width:145px; height:35px;}

.sikan_19 dl dt{ float:left; width:145px; height:104px;}

.sikan_19 dl dt img{ float:left; width:145px; height:26px;}

.sikan_20{ float:right; width:111px; height:298px;}







.footer{ float:left; width:1000px; height:240px; margin-top:10px;}

.footer_1{ float:left; width:1000px; text-align:center; height:40px; line-height:40px; background:url(/templets/default/tpy/index_92.jpg) scroll no-repeat; color:#FFFFFF; font-size:14px;}

.footer_1 a{ color:#FFFFFF;}

.footer_2{ float:left; width:1000px; height:199px; background:#EDEAD8; margin-top:1px;}

.footer_3{ float:right; width:945px; height:152px; margin-top:18px;}

.footer_3 span{ float:left; width:214px; height:145px;}

.footer_3 ul{ float:right; width:718px; height:152px;}

.footer_3 ul li{ float:left; width:718px; line-height:30px;}

.footer_2 p{ float:right; width:965px; line-height:29px; color:#8D0F0D;}



.zjbg { background:url(/templets/default/tpy/zjbg.jpg) no-repeat; height:326px; width:967px; position:relative; clear:both; float:left;}

#qtlj_tab01 { position:absolute; left:31px; top:13px; }

#qtlj_tab02 { position:absolute; left:156px; top:49px; }

#qtlj_tab03 { position:absolute; left:713px; top:47px; }

#qtlj_tab04 { position:absolute; left:840px; top:18px; }

.xsnr h3 { height:30px; line-height:30px; font-size:14px; color:#FFF; padding-left:10px; }

.xsnr { width:373px; overflow:hidden; position:absolute; left:304px; top:50px; }

.xsnr h3 span { padding-left:35px; color:#000; }

.xsnr img { float:left; margin-top:10px; margin-right:10px; }

.xsnr p { font-size:14px; text-indent:24px; padding-right:20px; line-height:24px; padding-top:10px; }

.xsnr p a { color:#F00; }

.ggt { margin-top:10px; }

.mkma { width:1003px; overflow:hidden; }

.maleft { float:left; width:720px; overflow:hidden; }







